library verilog;
use verilog.vl_types.all;
entity synDelayWithEnable_1s_1s_1s_5 is
    generic(
        bitwidth        : integer := 1;
        delaylength     : integer := 1
    );
    port(
        tmpOut          : in     vl_logic_vector(0 downto 0);
        outBuf0         : out    vl_logic_vector(0 downto 0);
        GlobalReset     : in     vl_logic;
        N_9             : in     vl_logic;
        clk             : in     vl_logic
    );
end synDelayWithEnable_1s_1s_1s_5;
